Subject: Fwd: failure notice
From: [email-masked] (Earnie Boyd)

23 Oct 1997 07:36:51 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Maybe this is a reason to also post to the list!!

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: 23 Oct 1997 13:41:57 -0000
>From: [email-masked]
>To: [email-masked]
>Subject: failure notice
>
>Hi. This is the qmail-send program at hotmail.com.
>I'm afraid I wasn't able to deliver your message to the following 
addresses.
>This is a permanent error; I've given up. Sorry it didn't work out.
>
><[email-masked]>:
>Sorry, I couldn't find any host named multimedia-works.com. (#5.1.2)
>
>--- Below this line is a copy of the message.
>
>Return-Path: <[email-masked]>
>Received: (qmail 8487 invoked by uid 0); 23 Oct 1997 13:41:51 -0000
>Message-ID: <[email-masked]>
>Received: from 199.186.21.253 by www.hotmail.com with HTTP;
>	Thu, 23 Oct 1997 06:41:50 PDT
>X-Originating-IP: [199.186.21.253]
>From: "Earnie Boyd" <[email-masked]>
>To: [email-masked]
>Subject: Re: Need help setting this thing up!?
>Content-Type: text/plain
>Date: Thu, 23 Oct 1997 06:41:50 PDT
>
>Let me point you to:
>
>ftp://ftp.cygnus.com/pub/gnu-win32/latest/
>
>http://www.cygnus.com/pubs/gnupro/
>
>http://www.cygnus.com/misc/gnu-win32/
>
>http://www.cygnus.com/ml/gnu-win32
>
>http://www.fu.is.saga-u.ac.jp/~colin/gcc.html
>
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>
>>Date: 	Wed, 22 Oct 1997 11:21:43 -0600
>>From: Mark Sears <[email-masked]>
>>To: [email-masked]
>>Subject: Need help setting this thing up!?
>>
>>I got everything installed but I can't find any documentation on what 
>to
>>
>>do now! The environment variables are set through the NT 4 control
>>panel. If I try to run bash.exe or any of the programs in the bin I 
get
>>an infinite loop of errors. Something like :
>>(unknown error) Error in dumping state in cygwin_something_handler
>>(probably corrupted stack)
>>I get this about a million or so odd times. I am rearranging my
>>directory structure to c:\usr\home but do I need to log in or 
>something?
>>
>>How do I even get bash running. I got some guys .bashrc file but that
>>won't do any good till I log in. Any help on the setup of this package
>>would greatly be appreciated.
>>
>>Thanks,
>>Mark Sears
>>[email-masked]
>>
>>
>>
>
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".